Modifying XAMPP to Use Earlier MYSQL Version

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Modifying XAMPP to Use Earlier MYSQL Version

Postby drsavant » 08. August 2013 17:14

I have XAMPP version 1.8.2 with MYSQL v 5.5, which is fine for my development machine, but my hosts have lower versions, the lowest being mysql v 5.0.67. Has anyone modified XAMPP to use an earlier version of MYSQL? If so, what is the procedure for this modification?
drsavant
 
Posts: 1
Joined: 08. August 2013 17:04
XAMPP Version: 5.5.19
Operating System: win 7

Re: Modifying XAMPP to Use Earlier MYSQL Version

Postby Nobbie » 08. August 2013 18:46

drsavant wrote:Has anyone modified XAMPP to use an earlier version of MYSQL? If so, what is the procedure for this modification?


Either use a very old Xampp (which includes the old MySQL version), or dont use Xampp. There is no downgrade option for parts of Xampp.
Nobbie
 
Posts: 6640
Joined: 09. March 2008 13:04

Re: Modifying XAMPP to Use Earlier MYSQL Version

Postby Altrea » 09. August 2013 06:09

XAMPP 1.6.8 for Windows was using MySQL 5.0.67
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 6595
Joined: 17. August 2009 13:05
XAMPP Version: 5.5.19
Operating System: W7Ux64


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 91 guests